<!--
    Developer: John Colani
    Github:https://github.com/johnhcolani
-->

A Flutter package for auto-scrolling images.

## Features

- A Flutter package for auto-scrolling images.
- This package provides a widget for displaying a horizontal list of images
  that automatically scrolls.
- Users can customize the number of items, item width, and the duration of auto-scrolling.
- For web page take care of width of SizedBox to see image scrolling

## Getting started

import:

```dart
    import 'package:auto_scroll_image/auto_scroll_image.dart';


```




## Usage
You can take a look at example bellow;

```dart
class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Scaffold(
              appBar: AppBar(
                title: const Text('Auto Scroll Image'),
              ),
              body: const AutoScrollImage()),
    );
  }
}



```

## Additional information
This package facilitates seamless image scrolling on your screen, 
making it ideal for showcasing advertisements or demonstrating your
app's capabilities. Enhance user engagement by effortlessly presenting
a dynamic list of images with this easy-to-use solution,

